.style1 {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 12px;
}
.style2 {
	font-family: "Times New Roman";
	font-weight: bold;
	font-size: 22px;
	color: #ffffff;
        padding-left:360px; 
}
.style3 {
	font-family: normal;
	color: #ffffff;
	font-size: 15px;
}
.mya {color:#49c7df;
}
.mya:hover {color:#82ebff;
}
.style4 {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 14px;
	color: #9EAFC3;
}
.style5 {
	font-size: 12px;
	color: #ffffff;
	font-family: Tahoma;
        font-weight:bold;
}

.style5:hover {color:#49c7df;
}